Bug 24900 - /var/log/pacct grows without bounds
/var/log/pacct grows without bounds
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: psacct (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-24 20:55 EST by Gregory McLean
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 08:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logrote.d entry for rpm installation (162 bytes, text/plain)
2001-01-24 20:58 EST, Gregory McLean
no flags Details

  None (edit)
Description Gregory McLean 2001-01-24 20:55:20 EST
/var/log/pacct does not get rotated by anything I can find. And will
continue to grow till the drive is full :(
Comment 1 Gregory McLean 2001-01-24 20:58:23 EST
Created attachment 8188 [details]
logrote.d entry for rpm installation

Note You need to log in before you can comment on or make changes to this bug.